config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  [ ! -r $OLD ] && mv $NEW $OLD
  rm -f $NEW
}

config etc/r2e/config.py.new

( cd usr/lib/r2e ; rm -rf config.py )
( cd usr/lib/r2e ; ln -sf ../../../etc/r2e/config.py config.py )
